@font-face {
  font-family: "Segoe UI";
  src: local("Segoe UI"), url("../fonts/segoeui.ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Segoe UI Light";
  src: local("Segoe UI Light"), url("../fonts/segoeuil.ttf");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Segoe UI Semibold";
  src: local("Segoe UI Semibold"), url("../fonts/seguisb.ttf");
  font-weight: normal;
  font-style: normal; }

body {
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #636468;
  font-family: "Segoe UI", Arial, Sans-Serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

body:lang(ja), h1:lang(ja), h2:lang(ja), h3:lang(ja), h4:lang(ja), h5:lang(ja),
textarea:lang(ja), button:lang(ja), input[type=submit]:lang(ja), *:lang(ja), select:lang(ja) {
  font-family: Meiryo, "Yu Gothic", Arial, Sans-Serif, "Segoe UI" !important; }

body:lang(zh-Hans), h1:lang(zh-Hans), h2:lang(zh-Hans), h3:lang(zh-Hans), h4:lang(zh-Hans), h5:lang(zh-Hans),
textarea:lang(zh-Hans), button:lang(zh-Hans), input[type=submit]:lang(zh-Hans), *:lang(zh-Hans), select:lang(zh-Hans) {
  font-family: "Microsoft YaHei UI", SimSun, "Segoe UI", Arial, Sans-Serif !important; }

body:lang(zh-Hant), h1:lang(zh-Hant), h2:lang(zh-Hant), h3:lang(zh-Hant), h4:lang(zh-Hant), h5:lang(zh-Hant),
textarea:lang(zh-Hant), button:lang(zh-Hant), input[type=submit]:lang(zh-Hant), *:lang(zh-Hant), select:lang(zh-Hant) {
  font-family: "Microsoft Jhenghei UI", PMingLiU, "Segoe UI", Arial, Sans-Serif !important; }

body:lang(ko), h1:lang(ko), h2:lang(ko), h3:lang(ko), h4:lang(ko), h5:lang(ko),
textarea:lang(ko), button:lang(ko), input[type=submit]:lang(ko), *:lang(ko), select:lang(ko) {
  font-family: "Malgun Gothic", Gulim, "Segoe UI", Arial, Sans-Serif !important; }

a {
  color: #77bb44;
  font-weight: bold;
  text-decoration: none; }

a:visited {
  color: #77bb44;
  font-weight: bold;
  text-decoration: none; }

a:hover, a:focus {
  color: #2b9646;
  cursor: pointer; }

a:active {
  color: #00723b; }

a.nohover:hover {
  text-decoration: none; }

a img {
  border: none;
  border-collapse: collapse; }

hr {
  background-color: #bdbec0;
  border: 0;
  color: #bdbec0;
  height: 1px;
  margin-bottom: 20px; }

.container {
  width: 960px;
  margin: 0 auto; }

.bodyContent {
  min-height: 600px; }

/*Button styles*/
button, input[type=submit], input[type=button] {
  overflow: visible;
  /* Required by IE7 to overcome min-width bug */
  min-width: 95px;
  height: 25px;
  color: White;
  background-color: #77BB44;
  border: solid 1px #77BB44;
  cursor: pointer;
  padding: 0 20px;
  font-size: 12px;
  font-weight: bold; }

button:hover, input[type=submit]:hover, input[type=button]:hover,
button:focus, input[type=submit]:focus, input[type=button]:focus {
  border: solid 1px #848589;
  background-color: #848589; }

html[lang*="ja"] #shellHeaderContent #shellNavigationArea ul.navigationElements li a {
  font-family: Meiryo, "Segoe UI", Arial, Sans-Serif !important; }

html[lang*="ko"] #shellHeaderContent #shellNavigationArea ul.navigationElements li a {
  font-family: Gulim, "Segoe UI", Arial, Sans-Serif !important; }

div#bodyHeader {
  background-color: #107c10;
  height: 64px;
  min-height: 64px;
  width: 100%;
  z-index: 10; }

#shellHeaderContent {
  background-color: #107c10;
  font-weight: normal;
  font-size: 13px;
  margin: 0 auto;
  min-width: 960px;
  text-align: left;
  line-height: 64px;
  position: relative;
  height: 64px;
  width: 960px;
  z-index: 20; }
  #shellHeaderContent a {
    font-weight: normal;
    font-size: 13px; }
  #shellHeaderContent #shellLogoArea {
    float: left;
    margin-right: 16px;
    height: 64px;
    width: 32px; }
    #shellHeaderContent #shellLogoArea #shellLogo {
      height: 32px;
      width: 32px;
      position: absolute;
      top: 16px;
      left: 0; }
  #shellHeaderContent #shellNavigationArea {
    float: left;
    height: 64px;
    width: 676px;
    z-index: 30;
    background-color: #107c10; }
    #shellHeaderContent #shellNavigationArea ul.navigationElements {
      margin: 0;
      padding: 0;
      float: left;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif; }
      #shellHeaderContent #shellNavigationArea ul.navigationElements li {
        float: left;
        list-style: none;
        text-align: left; }
        #shellHeaderContent #shellNavigationArea ul.navigationElements li:hover, #shellHeaderContent #shellNavigationArea ul.navigationElements li:hover > a, #shellHeaderContent #shellNavigationArea ul.navigationElements li:focus, #shellHeaderContent #shellNavigationArea ul.navigationElements li:focus > a {
          color: white;
          background-color: #222222; }
        #shellHeaderContent #shellNavigationArea ul.navigationElements li a {
          font-family: "Segoe UI Semibold", Arial, Sans-Serif !important;
          color: white;
          display: block;
          padding: 0px 14px;
          text-decoration: none;
          white-space: nowrap; }
          #shellHeaderContent #shellNavigationArea ul.navigationElements li a:hover {
            color: white; }
        #shellHeaderContent #shellNavigationArea ul.navigationElements li:hover ul {
          visibility: visible; }
        #shellHeaderContent #shellNavigationArea ul.navigationElements li ul {
          font-family: "Segoe UI", Arial, Sans-Serif;
          min-width: 165px;
          margin: 0;
          padding: 0;
          position: absolute;
          background-color: #222222;
          visibility: hidden;
          z-index: 200; }
          #shellHeaderContent #shellNavigationArea ul.navigationElements li ul li {
            background-color: transparent;
            float: none;
            line-height: 36px; }
            #shellHeaderContent #shellNavigationArea ul.navigationElements li ul li a {
              font-family: "Segoe UI", Arial, Sans-Serif !important;
              color: #ebebeb;
              background-color: transparent; }
              #shellHeaderContent #shellNavigationArea ul.navigationElements li ul li a:hover {
                color: white;
                background-color: #3a3a3a; }
    #shellHeaderContent #shellNavigationArea div#shellSearchContainer {
      cursor: pointer;
      float: left;
      font-family: "Segoe UI", Arial, Sans-Serif;
      height: 64px;
      width: 64px;
      position: relative; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer a {
        width: 20px;
        height: 20px;
        margin-top: 22px;
        margin-right: 22px;
        float: right; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer .searchIcon {
        height: 20px;
        width: 20px;
        position: absolute;
        top: 22px;
        right: 22px;
        z-index: 22; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer.opened, #shellHeaderContent #shellNavigationArea div#shellSearchContainer:hover {
        background-color: #222222; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchBoxWrapper {
        background-color: #222222;
        cursor: default;
        height: 64px;
        overflow: hidden;
        position: absolute;
        right: 64px;
        width: 0;
        z-index: 22; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchTextBox {
        background-color: white;
        border: 0;
        color: #6b6b6b;
        height: 24px;
        line-height: 24px;
        padding: 10px;
        width: 162px;
        outline: 0; }
        #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchTextBox::-ms-clear {
          display: none; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchCloseIcon {
        visibility: hidden;
        background: url("../images/CloseIcon.png");
        height: 12px;
        width: 12px;
        position: absolute;
        right: 15px;
        top: 26px; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchTextContainer {
        line-height: normal;
        margin: 10px 0 10px 10px; }
      #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchBoxWrapper.clearable {
        line-height: normal; }
        #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchBoxWrapper.clearable #searchTextContainer {
          background-color: white; }
          #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchBoxWrapper.clearable #searchTextContainer #searchTextBox {
            width: 137px;
            outline: none;
            padding-right: 0;
            margin-right: 10px; }
          #shellHeaderContent #shellNavigationArea div#shellSearchContainer #searchBoxWrapper.clearable #searchTextContainer #searchCloseIcon {
            visibility: visible; }

#mebarArea {
  height: auto;
  float: right; }
  #mebarArea:hover .gamerInfo {
    background-color: #222222; }
  #mebarArea:hover ul {
    visibility: visible; }
  #mebarArea a {
    text-decoration: none;
    color: white; }
    #mebarArea a:visited {
      color: white; }
    #mebarArea a:hover {
      color: white; }
  #mebarArea.signOut #mebar .gamerInfo ul {
    padding: 0 28px; }
  #mebarArea.signOut #mebar .gamerInfo .gamerStat {
    text-align: center; }
    #mebarArea.signOut #mebar .gamerInfo .gamerStat a {
      color: white;
      font-size: 15px;
      line-height: 64px; }
  #mebarArea.signOut .mebarList {
    right: 0;
    width: 188px; }
  #mebarArea.signIn {
    width: 236px; }
    #mebarArea.signIn #mebar {
      width: 236px; }
      #mebarArea.signIn #mebar .gamerInfo {
        width: 172px; }
        #mebarArea.signIn #mebar .gamerInfo ul {
          padding: 10px 14px 0px 14px; }
        #mebarArea.signIn #mebar .gamerInfo li {
          margin-top: 6px;
          text-align: left;
          line-height: 13px; }
          #mebarArea.signIn #mebar .gamerInfo li:hover a {
            font-weight: 900;
            font-family: "Segoe UI", Arial, Sans-Serif; }
          #mebarArea.signIn #mebar .gamerInfo li a {
            display: block;
            width: 140px; }
        #mebarArea.signIn #mebar .gamerInfo .gamerStat a {
          font-family: "Segoe UI Semibold", Arial, Sans-Serif;
          color: #5dc21e; }
          #mebarArea.signIn #mebar .gamerInfo .gamerStat a:hover {
            color: #5dc21e; }
    #mebarArea.signIn .mebarList {
      width: 236px; }

#mebar {
  height: 64px; }
  #mebar .gamerPic {
    width: 64px;
    height: 64px;
    background: url("../images/Gamer-Signedout.jpg");
    float: right; }
    #mebar .gamerPic .headShot {
      width: 64px;
      height: 64px; }
  #mebar .gamerInfo {
    height: 64px;
    line-height: 64px;
    background-color: #156115;
    text-align: center;
    font-size: 13px;
    font-family: "Segoe UI Semibold", Arial, Sans-Serif; }
    #mebar .gamerInfo a, #mebar .gamerInfo a:visited {
      font-family: "Segoe UI Semibold", Arial, Sans-Serif; }
    #mebar .gamerInfo ul {
      height: 32px;
      margin: 0;
      list-style-type: none; }
    #mebar .gamerInfo .accountLink a {
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-size: 12px;
      color: white; }
      #mebar .gamerInfo .accountLink a:hover {
        color: white; }

.mebarList {
  background-color: #222222;
  color: #ebebeb;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  visibility: hidden;
  list-style-type: none;
  z-index: 200;
  font-family: "Segoe UI", Arial, Sans-Serif;
  font-size: 13px; }
  .mebarList hr {
    border: 0;
    background-color: #3a3a3a;
    height: 1px;
    margin-top: 0;
    margin-bottom: 0; }
  .mebarList a, .mebarList a:visited {
    font-family: "Segoe UI", Arial, Sans-Serif; }
  .mebarList .mebarListItem {
    line-height: 36px; }
    .mebarList .mebarListItem a, .mebarList .mebarListItem a:visited {
      color: #ebebeb;
      display: block;
      padding: 0 14px;
      width: auto; }
    .mebarList .mebarListItem a:hover {
      color: #ebebeb;
      background-color: #3a3a3a; }
  .mebarList .signUpItem {
    background-color: #156115;
    padding: 20px 14px 20px 14px;
    padding: 20px 14px;
    line-height: 16px; }
    .mebarList .signUpItem:hover {
      background-color: #299c10; }
      .mebarList .signUpItem:hover a {
        color: white; }
    .mebarList .signUpItem a:visited {
      color: #ebebeb; }
    .mebarList .signUpItem a:hover {
      color: white; }
    .mebarList .signUpItem .xboxliveLogo {
      width: 158px;
      height: 31px;
      margin-top: 20px;
      margin-bottom: 20px;
      border: 0px; }
  .mebarList .separator {
    margin: 0px;
    padding: 0px; }
  .mebarList .stausContainer {
    text-align: right;
    float: right;
    height: 36px;
    width: auto; }
    .mebarList .stausContainer .statusIcon {
      display: inline-block;
      vertical-align: middle;
      margin-right: 7px; }

.cookieBannerWrapper {
  background-color: #646464;
  display: none;
  height: 26px;
  min-width: 960px; }

.cookieBanner {
  width: 960px;
  margin: 0 auto;
  position: relative; }
  .cookieBanner .alertDescription {
    float: left;
    color: white;
    text-align: left;
    font: 12px/26px "Segoe UI", Arial, Sans-Serif;
    max-width: 810px; }
  .cookieBanner .learnMore {
    height: 26px;
    float: right; }
    .cookieBanner .learnMore a, .cookieBanner .learnMore a:visited {
      display: block;
      float: left;
      color: white;
      font: 12px/26px "Segoe UI Semibold", Arial, Sans-Serif; }
    .cookieBanner .learnMore img {
      margin-top: 5px;
      margin-left: 20px;
      cursor: pointer; }

#errorContainer .errorDescriptionArea {
  display: inline;
  float: left;
  margin-right: 5px;
  width: 715px; }
  #errorContainer .errorDescriptionArea h1, #errorContainer .errorDescriptionArea h2 {
    font-family: "Segoe UI", Arial, Sans-Serif;
    font-weight: normal; }
  #errorContainer .errorDescriptionArea h2 {
    color: #231f20;
    font-size: 20px;
    margin-bottom: 10px; }
  #errorContainer .errorDescriptionArea .customErrorTitle {
    font-size: 35px;
    margin: 5px 0 20px -2px;
    border-bottom: solid 1px #848589;
    font-weight: normal;
    padding-bottom: 20px;
    width: 695px; }
  #errorContainer .errorDescriptionArea ul {
    list-style-type: square; }
  #errorContainer .errorDescriptionArea #errorInformation {
    color: lightgrey;
    font-size: smaller; }
#errorContainer .errorAvatarErea {
  display: inline;
  margin-right: 0;
  width: 235px; }

#glitchDiagnosticContainer .exceptionDetail {
  background-color: #FFFFCC;
  margin: 20px 0;
  padding: 20px; }

/*****************Footer**********************/
#bodyFooter {
  clear: both;
  margin: 40px auto 0 auto;
  width: 100%; }
  #bodyFooter #shellFooterContent {
    font-size: 14px;
    color: #bdbec1;
    min-height: 140px;
    text-align: center;
    min-width: 960px;
    background-color: #333333; }
    #bodyFooter #shellFooterContent .primaryContent {
      width: 955px;
      margin: 0 auto;
      font-size: 12px;
      padding: 20px 0 10px 0;
      overflow: auto; }
      #bodyFooter #shellFooterContent .primaryContent #shellFooterNavigation {
        float: left;
        font-size: 14px;
        margin-right: 14px;
        margin-top: 10px; }
      #bodyFooter #shellFooterContent .primaryContent #shellRightContentArea {
        width: 237px;
        float: right;
        text-align: right; }
      #bodyFooter #shellFooterContent .primaryContent #shellLeftContentArea {
        max-height: 40px;
        overflow: hidden;
        float: left;
        clear: left;
        margin: 0px; }
      #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial {
        margin-top: 10px;
        float: left; }
        #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial .footerSocialMore {
          padding: 0px;
          vertical-align: top;
          text-transform: uppercase;
          line-height: 21px; }
          #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial .footerSocialMore font {
            size: 11px;
            weight: bold; }
          #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial .footerSocialMore:after {
            content: ">";
            display: inline-block;
            padding: 0px 8px 0px 5px;
            vertical-align: top; }
        #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial .spread {
          padding-left: 14px; }
        #bodyFooter #shellFooterContent .primaryContent .shellFooterSocial iframe[src*="www.facebook.com/plugins"] {
          padding-left: 0px;
          width: 90px; }
    #bodyFooter #shellFooterContent .secondaryContent {
      width: 955px;
      margin: 0 auto;
      font-size: 12px;
      border-top: 1px solid #bdbec1;
      padding: 10px 0;
      overflow: auto; }
      #bodyFooter #shellFooterContent .secondaryContent .funcLinkArea a {
        font-weight: bold;
        margin-right: 10px;
        background: url(../images/glyph-pipe.png) no-repeat center right; }
      #bodyFooter #shellFooterContent .secondaryContent #logoAndCopyright {
        float: right; }
        #bodyFooter #shellFooterContent .secondaryContent #logoAndCopyright #copyrightLogo {
          height: 19px;
          width: 100px;
          background-image: url(../images/microsoft.png);
          background-position: top right;
          background-repeat: no-repeat; }
        #bodyFooter #shellFooterContent .secondaryContent #logoAndCopyright #copyrightText {
          font-size: 11px;
          text-align: right; }
    #bodyFooter #shellFooterContent #shellFooterNavigation a, #bodyFooter #shellFooterContent #shellFooterSecondaryNavigation a {
      white-space: nowrap;
      display: block;
      float: left;
      padding-right: 10px;
      padding-bottom: 2px; }
    #bodyFooter #shellFooterContent #shellFooterNavigation a.spread, #bodyFooter #shellFooterContent #shellFooterSecondaryNavigation a.spread {
      padding-left: 10px;
      background-image: url(../images/glyph-pipe.png);
      background-position: 0px center;
      background-repeat: no-repeat; }
    #bodyFooter #shellFooterContent a {
      color: #bdbec1;
      font-weight: normal; }

.socialMoreOverlay {
  filter: alpha(opacity=60);
  opacity: 0.6;
  background-color: #bdbec1;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1001; }

.socialMoreDialogContainer {
  width: 431px;
  height: auto;
  display: none;
  position: fixed;
  z-index: 1002;
  overflow: hidden;
  outline: 0 none;
  border: 0;
  margin: 0;
  padding: 0; }
  .socialMoreDialogContainer .socialMoreTitleBar {
    height: 0;
    position: absolute;
    width: 100%;
    z-index: 1004; }
    .socialMoreDialogContainer .socialMoreTitleBar .socialMoreCloseButton {
      position: absolute;
      right: 10px;
      top: 10px;
      display: block;
      background: url(../images/Modal_Icons_15x15.png) no-repeat 0 0;
      width: 15px;
      height: 15px; }
  .socialMoreDialogContainer #footerSocialMoreDialog {
    background-color: #fdfdfd;
    padding: 31px 0px 40px 0px; }
    .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn {
      margin-left: 52px;
      margin-right: 55px; }
      .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul {
        list-style: none;
        padding: 0px; }
        .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow {
          background: url(../images/socialmoretitle.png) no-repeat 0px -50px;
          height: 51px;
          line-height: 50px;
          position: relative;
          font-size: 16px;
          text-align: left;
          padding: 0px 0px 0px 100px;
          cursor: pointer;
          color: #312e25; }
          .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow .iconFacebook {
            background: url(../images/socialmoretitle.png) no-repeat 0px -120px; }
          .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow .iconTwitter {
            background: url(../images/socialmoretitle.png) no-repeat -40px -120px; }
          .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow .iconOtherXbox {
            background: url(../images/socialmoretitle.png) no-repeat -80px -120px; }
          .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow .iconYoutube {
            background: url(../images/socialmoretitle.png) no-repeat -120px -120px; }
          .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreRow .iconMail {
            background: url(../images/socialmoretitle.png) no-repeat -160px -120px; }
        .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn ul .footerSocialMoreIcon {
          height: 30px;
          width: 30px;
          left: 62px;
          top: 11px;
          display: inline-block;
          position: absolute; }
      .socialMoreDialogContainer #footerSocialMoreDialog .footerSocialMoreColumn .footerSocialMoreTitle {
        background: url(../images/socialmoretitle.png) no-repeat;
        height: 49px;
        padding: 0px 0px 0px 49px;
        margin-bottom: 2px;
        font-size: 18px;
        line-height: 49px;
        color: #312e25;
        text-align: center; }

.ja-JP #shellFooterContent {
  font-size: 14px;
  font-family: 'Meiryo, "Segoe UI", Arial, Sans-Serif'; }

.ko-KR #shellFooterContent {
  font-size: 14px;
  font-family: 'Gulim, "Segoe UI", Arial, Sans-Serif'; }

/*fixes for facebook button lang bug*/
html[lang*="hu"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="fr"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="nb"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"] {
  width: 110px !important; }
html[lang*="de"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="zh"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="ja"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="ko"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="cs"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="el"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="it"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="nl"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"] {
  width: 135px !important; }
html[lang*="es"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="da"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="ru"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="pl"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="sk"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="pt"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"], html[lang*="fi"] .shellFooterSocial iframe[src*="www.facebook.com/plugins"] {
  width: 155px !important; }

